Module
Contents
Index 🔎︎

# LCase Function

Converts all uppercase letters in a string to lowercase.

See also: UCase Function

## Syntax:

    LCase (Text As String)

## Return value:

String

## Parameters:

Text: Any string expression that you want to convert.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' Returns "las vegas"
        Print UCase(sVar) ' Returns "LAS VEGAS"
    End Sub